

.shopify-policy__container {
   max-width: 1200px !important;
}

.m-header header {
   border-bottom: 1px solid #eee;
   background: rgb(255 255 255 / 90%);
   backdrop-filter: blur(10px);
}

.m-header__wrapper {
   box-shadow: none !important;
}
 
.m-menu__link--main:after {
   height: 1px !important;
   bottom: calc(var(--main-link-py) - 0px) !important;
}

.m-button{
   box-shadow: none !important;
}

button#scroll-to-top-button {
  left: 50%;
  bottom: 30px;
}


/* 3 collection section   */

section#m-collection-list-template--21465624707211__16225316461d1cff80{
   .m-collection-card__title {
  font-weight: 400;
}
@media (max-width: 767px) {
  .m-slider-controls[class*="-bottom-left"],
  .m-section__header {
    text-align: center;
  }
  .m-mixed-layout__inner {
    grid-template-columns: 1fr;
    --slider-grid: 0;
  }
}
a.m-collection-card {
  overflow: hidden;
   border-radius: 6px;
}
.m-collection-card--inside .m-collection-card__info {
  position: absolute !important;
  top: 0;
  padding: 15px;
  display: block;
}
.m-collection-card--inside .m-collection-card__title {
  font-size: 16px;
  margin: 6px 0;
  width: 25%;
}
}


.m-section__header {
  margin-bottom: 40px;
  text-align: center;
}

/* Product Card Styles (SCSS) */
.m-product-card {
  display: block;
  background: #FFF9F4;
  border-radius: 6px;
  border: 1px solid #ffefe4;
   position: relative !important;
  top: 0;
  transition: top 0.3s ease !important;

  .m-product-card__media {
    border-radius: 6px 6px 0 0;
  }

  .m-product-card__info {
    margin: 0;
    padding: 20px 10px;
  }

  &:hover {
    top: -3px !important;
  }
}

/* for newsletter  */

#m-newsletter-template--21465624707211__newsletter_4tjBQr {
  background-image: 
    linear-gradient(rgba(163, 151, 132, 0.66), rgba(0, 0, 0, 0.65)), 
    url('/cdn/shop/files/for_newsletter_2.png?v=1788428145');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;

  .m-newsletter-section__header {
    margin-bottom: 20px;
  }

  .m-newsletter-section__description {
    opacity: 1 !important;
  }

  button.m-newsletter-form__button.m-newsletter-form__button--text.m-button {
    background-color: #b8bd82;
    color: #000;
  }
}

.m-testimonial {
    border: 1px solid #ffefe4;
    margin-left: 2px;
    border-radius: 6px;
    border-bottom: 4px solid #e4a5a4;
}

.m-footer--bottom-inner {
    padding: 20px 0;
    border-top: 1px solid #a5a97b;
}


.template-page #MainContent {
    padding-bottom: 0 !important;
}


.swiper-button-control::after {
    content: "" !important;
}
.swiper-button-control svg {
    fill: none!important;
}